---
#
# $Id$
#
# Filter for all files
#
#
# PBREPO is replaced by the root URL to access the repository
filter:
  PBLIC: GPL
  PBPATCHCMD: yes
  PBPACKAGER: $pb->{'packager'}
  PBSRC: %{name}-%{version}.tar.gz
  PBDESC: This is a program designed to speed up writing tapes on remote tape drives.$/When this program is put "in the pipe", two processes are started.$/One process reads from standard-in and the other writes to standard-out.$/Both processes communicate via shared memory.
  PBPKG: $pb->{'pkg'}
  PBREV: $pb->{'rev'}
  PBURL: http://hello-penguin.com/software/buffer
  PBDATE: $pb->{'date'}
  PBTAG: $pb->{'tag'}
  PBREPO: $pb->{'repo'}
  PBPATCHSRC: yes
  PBLOG: no
  PBVER: $pb->{'ver'}
#
# PBSRC is replaced by the source package location after the repo
#
# PBVER is replaced by the version ($pb->{'ver'} in code)
#
# PBDATE is replaced by the date ($pb->{'date'} in code)
#
# PBLOG is replaced by the changelog if value is yes
#
# License
#
# PBPATCHSRC is replaced by the patches names if value is yes
#
# PBPATCHCMD is replaced by the patches commands if value is yes
#
# PBTAG is replaced by the tag ($pb->{'tag'} in code)
#
# PBREV is replaced by the revision ($pb->{'rev'} in code)
#
# PBPKG is replaced by the package name ($pb->{'pkg'} in code)
#
# PBPACKAGER is replaced by the packager name ($pb->{'packager'} in code)
#
# PBDESC contains the description of the package
#
# PBURL contains the URL of the Web site of the project
